/*
 Theme Name:  Divi-Just Energy
 Theme URI:    https://www.justenergy.com
 Description:  Child Theme for Divi
 Author:       Just Energy
 Author URI:   https://www.justenergy.com
 Template:     Divi
 Version:      1.0.0
*/

/*** ADDITIONAL CSS BEGIN ***/
@import url("https://use.typekit.net/aqr7dea.css");

body {
  font-family: azo-sans-web, sans-serif;
  font-style: normal;
  font-weight: 400;
}


#top-nav .et-menu .menu-item-has-children>a:first-child:after {
  content: "";
}

.et-menu .menu-item-has-children>a:first-child{
  padding-right: 0;
}

.search_bar,
.mobile-search{
  display: none;
}

.et-pb-controllers a {
  width: 15px;
  height: 15px;
  background-color: #0075c9;
}

#recent-blog-posts .column.size-1of3 {
  width: 49.667%;
  margin-right: 0;
  margin-bottom: 0;
}

#recent-blog-posts a.more-link{
  text-decoration: underline;
}

.et_pb_slider .et-pb-controllers .et-pb-active-control {
  background-color: #8DC846 !important;
}

.et_pb_bg_layout_dark .et_pb_slide_description {
  text-shadow: none;
}

.et-pb-arrow-next {
  opacity: 1;
  right: 22px;
}

.et-pb-arrow-prev {
  opacity: 1;
  left: 22px;
}

#recent-blog-posts a.more-link:after {
  display: none;
}

.after-read-more {
  color: #8DC846;
  margin-left: 0.2em;
}
.search-icon:before {
  display:none;  
} 
.easy-steps {
  background: #0075c9;
  padding: 10px 16px;
  color: #ffffff;
  border-radius: 25px;
  font-weight: 700;
}


#top-right-nav a {
  margin-left: 1.5rem;
}

#top-right-nav a:nth-child(odd) {
  color: #0175ca;
}

#top-right-nav a i {
  color: #8DC846;
}

.fas.fa-phone-volume {
  transform: rotate(-35deg);
  font-size: 28px;
  position: relative;
  top: -4px;
  color: #8DC846;
}

.arrow-right {
  display: inline-block;
  width: 45px;
  height: 12px;
  background: url('https://assets.justenergy.com/wp-content/uploads/2021/02/green-arrow.png') no-repeat;
}


.zipWrapper {
  border-radius: 35px;
  border: 2px solid #D2DFE6;
  display: inline-block;
  padding: .10rem;
  background: #ffffff;
}

.zipWrapper.red{
  border-color: rgba(255,0,0,0.30);
  box-shadow: 0px 0px 4px 0px rgba(255,0,0,0.30);

}

.searchWrapper button, .zipWrapper button{
  padding: 0.950rem 1.5rem;
  color: #252525 !important;
  font-weight: 800;
  background: #82BC00 !important;
  background: #529600;
  border-radius: 25px;
  border: none;
  margin-right: 0.050rem;
  cursor: pointer;
}

.searchWrapper .desktopSearch {
  font-size: 1rem;
  color: #8DC846;
  font-weight: 700;
  margin-right: 0.75rem;
  cursor: pointer;
  background: none;
  border: none;
}

.zipWrapper button:hover,
.searchWrapper button:hover {
  background: #4C7217 !important;
  color: #fff !important;
  transition: ease-in-out 0.3s;
}

.zipWrapper input{
  border: none;
  padding: 1rem;
  background: none;
  color: #737474 !important;
  max-width: 130px;	
}

.searchWrapper {
	/* background: #FFF; */
	/* border-radius: 35px; */
	/* border: 2px solid #D2DFE6; */
	display: block;
	padding: .10rem;
	margin: 0;
	border-bottom: 2px solid #062f6e;
}

.searchWrapper input {
  border: none;
  padding: 0.4rem 1rem;
  background: none;
  width: 94%;
}

p.zipError {
  margin: .5rem 0 0 1rem;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px rgba(255, 255, 255, 0) inset;
  transition: background-color 5000s ease-in-out 0s;
}

.flexContainer {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: start;
  align-items: auto;
  align-content: center;
  width: 100%
}

.flexContainer>.item-2 {
  flex: 1 1 50%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
}

.flexContainer >.item-2.just400 {
  flex: 1 1 60%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}

.flexContainer >.item-2.just400:first-child{
  flex-basis: 0;
}



.testimonialsCarousel h3 {
  font-size: 2rem;
  color: #062F6E;
  opacity: 0.3;
}

.testimonialsCarousel.slick-initialized .slick-slide {
  padding: 2rem;
}

.testimonialsCarousel.slick-initialized .slick-slide .text {
  font-style: italic;
}

.testimonialsCarousel .slick-dots li button:before {
  font-size: 18px;
  color: #0075c9;
}

.testimonialsCarousel .slick-dots li.slick-active button:before {
  color: #8dc846;
}

.testimonialsCarousel .slick-prev:before {
  font-family: "Font Awesome 5 Free";
  content: " \f053";
  font-weight: 700;
  color: #8dc846;
  font-size: 30px;
  opacity: 1;
}

.testimonialsCarousel .slick-next:before {
  font-family: "Font Awesome 5 Free";
  content: " \f054";
  font-weight: 700;
  color: #8dc846;
  font-size: 30px;
  opacity: 1;
  
}

.testimonialsCarousel .slick-next,
.testimonialsCarousel .slick-prev{
  height: 30px;
  z-index: 999;
}

.testimonialsCarousel .slick-dots {
  bottom: -55px;
  margin: 0;
}

.social-media-icons img {
  width: 30px;
  height: auto;
  margin-right: .3rem;
}

#main-content .container:before {
    background: none;
}

/*** Hide Sidebar ***/
#sidebar {
    display: none;
    padding: 0px;
    margin: 0px;
    border: 0px;
}

.et_pb_column_0  h1{
    line-height: 1.4em;
    font-weight: 900;
}

h2 {
    line-height: 1.4em;
    font-weight: 900;
    font-size: 1.8rem;
}

.disclosure {
    color: #9c9c9c;
    font-size: .8em;
}

.et_pb_menu__search {
    background: #f3f3f3;
    border-radius: 4px;
    padding-left: 1.5em;
}





.et_pb_section_0 .et_pb_image_0 .et_pb_image_wrap{
    box-shadow: none;
}

.zip-code-lookup form {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
}

p.zipError {
    display: none;
    color: #ff0000;
    font-size: .9em
}

.faq-select {
    padding-top: .5em;
    padding-bottom: .5em;
    border-radius: 4px
}


a.blue-btn:hover,
.et_pb_custom_button_icon:hover,
.et_pb_bg_layout_light.et_pb_button:hover, 
.et_pb_bg_layout_light .et_pb_button:hover{
    background: none;
    border: none;
}



.et_pb_button:hover, .et_pb_module .et_pb_button:hover{
  border: none;
}

a.blue-btn {
  transition: 0.3s;
  text-align: center;
  color: #0075c9;
  border: none;
  text-decoration: underline;
}

a.blue-btn:after {
  font-family: "Font Awesome 5 Free"!important;
  content: " \f30b" !important;
  font-weight: 700 !important;
  color: #8DC846 !important;
  opacity: 1;
  margin-left: 0.5rem;
  font-size: 1.5rem;
  margin-top: 0.4rem;
  display: inline-block;
  text-decoration: none!important;
}



.et_pb_button:hover:after, 
.et_pb_more_button:hover:after, 
.et_pb_newsletter_button:hover:after, 
.et_pb_pricing_table_button:hover:after, 
.et_pb_promo_button:hover:after{
  margin-left: 0.5rem;
}

.menu-shadow {
    box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.15);
}

#breadcrumbs,
#breadcrumbs a {
    font-weight: 300
}

.fixed {
    top: 0;
    left: 0;
    width: 100%;
    position: fixed;
    z-index: 9999
}

.et_pb_menu__logo img {
    transition: all .2s ease-in-out;
    overflow: visible;
}
.et_pb_menu__logo {
    margin-left: 1em !important;
}

.et_pb_menu__logo {
    overflow: visible;
}

.entry-content ul {
    margin: 1em 0 0 1em
}

#main-footer,
#main-footer a {
    color: #fff
}

footer .et_builder_inner_content {
    z-index: 0
}

#footer-nav .footer-navs .et-menu {
    display: block;
    flex: none;
    margin-top: 1em
}

#footer-nav .footer-navs .et-menu li {
    display: block;

}

/*#menu-footer-misc {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 10px 10px;
    grid-template-areas:
        ". . . . . ."
        ". . . . . .";
} */

.app-store {
    border-radius: 5px;
    max-width: 100%;
}

#top-nav .nav li li ul {
  top: -28px;
}

.et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li>ul,
.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
  left: -35px;
  top: calc(100% - 20px);
  border-top: 3px solid #0175ca
}

.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul>li>ul {
  border-top: 3px solid #0175ca
}


.et-menu .menu-item-has-children > a{
    padding: 0;
}

.et-menu .menu-item-has-children li a{
  padding: 6px 20px;
}



.et_pb_row {
    padding: 1% 0;
}

.et_pb_text p a {
    text-decoration: underline;
    color: #0075c9;
}


.links a,
a.more-link,
a:active,
a:visited {
    color: #0075c9;
}

a.more-link:after{
    font-family: "Font Awesome 5 Free";
    content: " \f0da";
    margin-left: .5em;
}

.special-links a {
    background: #7eb847;
    padding: .2em .6em;
    color: #fff;
    font-size: .800em;
}

.et_pb_blog_0_tb_body a.more-link:hover {
    background-color: #02224c;
    transition: background-color 500ms linear;
    color: #fff !important;
}

h4.widgettitle {
    background: #02224c;
    padding: 0.5em 1em;
    color: #fff;
    font-weight: 700;
}

.et_pb_widget ul,
.tagcloud {
    margin: 1em 0 1em 1em;
}

.mobile-only {
    display: none!important
}



.location-dropdown ul.sub-menu {
    margin-left: -7px;
}

/*** FAQ accordion ***/
ul.accordion {
    list-style: none;
    margin: 1em 0 0 0;
    padding: 0;
    width: 100%;
}

ul.accordion li {
    padding: 10px 10px 10px 0;
    border: none;
    list-style: none;
}

ul.accordion li a.head {
    display: block;
    color: #02224c;
    font-weight: 700;
    text-decoration: none;
}

ul.accordion li a.head:before {
    font-family: "Font Awesome 5 Free";
    content: "\f059";
    margin-right: .3em
}

ul.accordion li .content {
    display: none
}

ul.accordion li .content:before {
    font-family: "Font Awesome 5 Free";
    content: "\f058";
    margin-right: .3em
}

/* Divi Vertical Tabs 1 */
.vertical-tabs1 {
    border: none;
}

.vertical-tabs1 ul.et_pb_tabs_controls {
    float: left;
    width: 30%;
    background: transparent;
    margin: 0;
}

.vertical-tabs1 ul.et_pb_tabs_controls:after {
    content: none;
}

.vertical-tabs1 .et_pb_tabs_controls li {
    width: 100%;
    border-right: none !important;
    border-left: 5px solid transparent;
    border-bottom: 1px solid #fff;
    background: #f3f3f3;
    margin-bottom: 0;
    height: 70px;
    padding: 0;
}

.vertical-tabs1 .et_pb_tabs_controls li.et_pb_tab_active a:after,
.vertical-tabs1 .et_pb_tabs_controls li:hover a:after {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #02224c;
    position: absolute;
    top: 26px;
    right: -8px;
}

.vertical-tabs1 .et_pb_tabs_controls li.et_pb_tab_active,
.vertical-tabs1 .et_pb_tabs_controls li:hover {
    border-left: 2px solid #02224c;
    background: #02224c;
    border-bottom: 1px solid #fff;
    color: #fff;
}

.vertical-tabs1 .et_pb_tabs_controls li:hover a {
    color: #fff;
}

.vertical-tabs1 .et_pb_tabs_controls li a {
    padding: 10px;
}

.vertical-tabs1 .et_pb_tabs_controls li.et_pb_tab_active a,
.vertical-tabs1 .et_pb_tabs_controls li.et_pb_tab_active a:hover {
    color: #fff !important;
}

.vertical-tabs1 .et_pb_tab {
    padding: 0;
}

.vertical-tabs1 .et_pb_tab_content {
    display: flex;
    flex-wrap: wrap;
    padding: 6em 2em 2em 2em;
    align-items: center;
}

.faq-page .et_pb_tab_content {
    padding-top: 2em
}

/*** Form IO ***/
.css-1l98hjp textarea {
    min-height: 100px!important;
}

#formio input.form-control {
    padding: 3px 12px;
}

#formio div div {
    gap: 10px
}

#formio button {
    margin-right: 0
}

#formio div[role="listbox"]{
    display: block;
    opacity: 1;
    z-index: 9999
}

#formio .choices{
    border: 1px solid #bbb;
    background: #fff;
    border-radius: 5px;
}

#formio .choices[data-type*="select-one"] .choices__button{
    background-image: none;
}

#formio .form-control.selection.dropdown{
    border: none;
    padding: .225rem .75rem;
}

.ccpa-form .formio-component-columns {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: baseline;
    align-content: flex-start;
}

.ccpa-form .formio-component-columns1,
.ccpa-form .formio-component-columns4,
.ccpa-form .formio-component-columns5{
    display: block;
    flex: none;
}

.ccpa-form .formio-component-columns1 .col-md-3{
    max-width: 15%; 
}

.ccpa-form .btn-primary{
    background-color: #02224c;
    border: none;
    font-size: .8rem;
}

/*** Mobile menu collapsed ***/
.et_pb_menu #mobile_menu1 .menu-item-has-children > a, 
.et_pb_fullwidth_menu #mobile_menu1 .menu-item-has-children > a,
#main-header #mobile_menu1 .menu-item-has-children > a {
    background-color: transparent;
    position: relative;
}
.et_pb_menu #mobile_menu1 .menu-item-has-children > a:after, 
.et_pb_fullwidth_menu #mobile_menu1 .menu-item-has-children > a:after,
#main-header #mobile_menu1 .menu-item-has-children > a:after {
    font-family: "Font Awesome 5 Free";
    text-align: center;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    font-size: 16px;
    content: "\f054";
    top: 11px;
    right: 13px;
    color: #8DC846;
    font-weight: 900;
    transition-duration: 0.3s;
    transition-property: transform;
 }
.et_pb_menu #mobile_menu1 .menu-item-has-children.visible > a:after,
.et_pb_fullwidth_menu #mobile_menu1 .menu-item-has-children.visible > a:after,
#main-header #mobile_menu1 .menu-item-has-children.visible > a:after {
 
    transform: rotate(90deg);
}
.et_pb_menu #mobile_menu1 ul.sub-menu,
.et_pb_fullwidth_menu #mobile_menu1 ul.sub-menu,
#main-header #mobile_menu1 ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
    transition: all 1.5s ease-in-out;
}
.et_pb_menu #mobile_menu1 .visible > ul.sub-menu, 
.et_pb_fullwidth_menu #mobile_menu1 .visible > ul.sub-menu, 
#main-header #mobile_menu1 .visible > ul.sub-menu {
    display: block !important;
    visibility: visible !important;
}

/*** Sitemap ***/
.simple-sitemap-wrap ul li a {
    color: #02224c;
}

.simple-sitemap-wrap ul {
    margin-top: 2em;
}

.simple-sitemap-wrap ul.children {
    margin-top: 1em;
}

.simple-sitemap-container-5f39e638b1b38.tab-enabled input:checked+label {
    background-color: #02224c !important;
}

#sitemap label {
    background-color: #02224c !important;
}

#sitemap label h3 {
    color: #ccc
}

#sitemap input:checked+label>*,
#sitemap label h3:hover {
    color: #fff
}

#sitemap .simple-sitemap-wrap.simple-sitemap-tab-1.panel,
#sitemap .simple-sitemap-wrap.simple-sitemap-tab-2.panel {
    border-top: 4px solid #02224c !important;
}

#sitemap .page-item-10277{
    display: none;
}

.entry-content table.griddy-table:not(.variations), body.et-pb-preview #main-content .container table.griddy-table{
  border: none;
}

.entry-content .griddy-table td{
  border-top: 1px solid #ffffff;
  padding: 1.2rem;
}

.griddy{
  color: #ED0874;
}

.griddy-table td.first{
  background: #EBEBEB;
  color: #707070;
  font-weight: 700;
}

.griddy-table td.griddy{
  background: #ED0874;
  color: #fff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

.griddy-table td.je{
  background: #062F6E;
  color: #fff;
}

.griddy-table thead tr th{
  font-weight: 700;
  font-size: 1.2rem;
}

.griddy-table thead tr th:nth-child(2){
  color: #ED0874;
}

.griddy-table thead tr th:nth-child(3){
  color: #062F6E;
}

.testimonialsCarousel.griddyCarousel h3 {
    font-size: 2rem;
    color: #ED0874;
    opacity: 1;
}


/*** Mobile Device ***/
@media screen and (max-width: 599px) {
    #mobile_menu1 {
        border-top: 2px solid #02224c;
        margin-top: 1.5em;
    }

    .et_pb_section_0 .et_pb_row_0 .et_pb_button_0_wrapper .et_pb_button_0{
        margin: 0 auto;
        display: block;
        text-align: center;
    }

   
    .zip-code-lookup form{
        justify-content: center;
    }

    .zip-code-lookup input {
        width: 50%;
        max-width: 100%;
    }

    .et_pb_section_0 h1 {
        line-height: 1.4em;
    }

    .es-link{
      font-weight: 700 !important;
      color: #0075c9;
      font-size: 1.5rem;
    }


    .icon-user{
      position: absolute;
      top: 10px;
      left: 20px;
      display: inline-block;
      color: #0075c9;
      font-size: 1.2rem;
      font-weight: 500;
    }

    .icon-user i{
      color: #8dc847;
      margin-right: .3rem;
    }

    
    .mobile_menu_bar:before {
      font-family: "Font Awesome 5 Free"!important;
      font-weight: 700;
      content: "\f0c9";
      font-size: 26px;
     /* margin-right: .5rem;
      margin-left: 1.2rem;*/
    }

    .mobile_menu_bar.cross:before {
      font-family: "Font Awesome 5 Free"!important;
      font-weight: 700;
      content: "\f00d";
      font-size: 28px;
      margin-right: .5rem;
    }

    .search-icon {
      display: inline-block;
      margin-top: 0.3rem;
    }

    .search-icon:before {
      font-family: "Font Awesome 5 Free";
      content: "\f002";
      font-weight: 900;
      color: #8dc847;
      font-size: 24px;
      order: 1;
	  display: block;	
    }

    .menu-close:before {
      font-family: "Font Awesome 5 Free";
      content: "\f00d";
      font-weight: 900;
      color: #8DC846;
      font-size: 2rem;
      position: absolute;
      top: 10px;
      right: 15px;
    }

    h2{
      font-size: 20px;
    }

    h3{
      font-size: 18px;
    }

    #top-nav .mobile_nav {
        order: 2;
		text-decoration: none;	
    }
    .mobile-only {
        display: block !important;
    }

    .hide-for-mobile {
        display: none;
    }
    .footer-navs .et_mobile_menu {
        display: block;
        position: relative;
        padding: 0;
        margin: 0;
        border: none;
        box-shadow: none;
    }

    .footer-navs .et_mobile_menu li a {
        padding: 0
    }

    .footer-navs .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
        justify-content: flex-start
    }

    .footer-navs .et_mobile_nav_menu {
        margin: 0
    }

    .footer-navs .et_mobile_nav_menu .mobile_menu_bar {
        display: none;
    }

    #footer-nav .et_pb_column {
        width: 50% !important
    }

    .et_pb_menu_0_tb_footer.et_pb_menu:before,
    .et_pb_menu_1_tb_footer.et_pb_menu:before,
    .et_pb_menu_2_tb_footer.et_pb_menu:before,
    .et_pb_menu_3_tb_footer.et_pb_menu:before {
        font-weight: 700
    }

    .location.et_pb_menu--style-left_aligned .et_pb_menu__wrap {
        justify-content: flex-start
    }

    .location .et_mobile_menu {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: stretch;
        align-content: stretch;
    }

    .location .et_mobile_menu li {
        flex-basis: 50%
    }

    .location .et_mobile_menu li:nth-child(even) {
        text-align: right
    }

    .location-dropdown .et_pb_menu__menu {
        display: block;
    }

    .location-dropdown .et_mobile_nav_menu {
        display: none
    }

    .formio-form .formio-component-firstName,
    .formio-form .formio-component-textfield,
    .formio-form .formio-component-phoneNumber,
    .formio-form .formio-component-email,
    .formio-form .formio-component-zipCode,
    .formio-form .formio-component-countryCode {
        flex-basis: 98%;
        margin: .1em;
    }

    .vertical-tabs1 ul.et_pb_tabs_controls {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0;
    }

    .vertical-tabs1 .et_pb_tabs_controls li {
        border-bottom: 1px solid #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
    }

    .vertical-tabs1 .et_pb_tabs_controls li a {
        text-align: center;
        display: block;
    }

    .vertical-tabs1 .et_pb_tab {
        padding: 0;
    }

    .vertical-tabs1 .et_pb_tab_content {
        display: block;
    }

    .vertical-tabs1 .et_pb_tabs_controls li.et_pb_tab_active {
        border-left: none;
        border-bottom: 2px solid #02224c;
        text-align: center;
    }

    .vertical-tabs1 .et_pb_tabs_controls li.et_pb_tab_active a:after {
        display: none
    }

    .ccpa-form .formio-component-columns{
        display: block;
        flex: none;
    }

    .ccpa-form .formio-component-columns1 .col-md-3{
        max-width: 50%;
    }

    .ccpa-form #formio{
        overflow: hidden;
    }

    #top-nav ul.et-menu li:nth-child(6),
    #top-nav ul.et-menu li:nth-child(7),
    #top-nav ul.et-menu li:nth-child(1) ul.sub-menu li:nth-child(1),
    #top-nav ul.et-menu li:nth-child(2) ul.sub-menu li:nth-child(1){
      display: block;
    }
  
    .hide-on-mobile {
      display: none;
    }
    
    .zipWrapper input {
      max-width: 160px;
    }
	

    .searchWrapper{
      margin-top: 2rem;
    }
  
    .searchWrapper input{
      width: 80%;
      padding: 1rem;
    }
  
    .four-cards .et_pb_column {
      width: 50% !important;
    }
  
    .flexContainer>.testimonials {
      flex-basis: 100%;
    }
  
    #mobile_menu1 {
      border-top: none;
      margin-top: 0;
      top: 60px;
      padding: 0;
    }
  
    .mobile-search {
      background-color: #EBF3FA;
      height: 100vh;
      width: 100vw;
      position: absolute;
      top: 0;
      left: 0;
    }
  
    .mobile-search form{
      width: 90%;
      margin: 0 auto;
    }
  

    .add-background {
      background-color: #EBF3FA;
    }
  
    
  
    .et_mobile_menu .menu-item-has-children>a {
      font-weight: normal;
    }
  
    #mobile_menu_wrap {
      position: absolute;
      top: 0;
      left: 0;
      border: 1px solid #ff0000;
    }
  
    #mobile_menu1 li ul.sub-menu li a {
      color: #0075c9 !important;
      font-size: .9rem;
    }
  
    .et_mobile_menu li.menu-item-has-children.visible a {
      border-bottom: none;
    }
  
    .et_mobile_menu li.menu-item-has-children.visible {
      border-bottom: 1px solid rgba(0, 0, 0, .03);
    }
  
    .et_mobile_menu li li,
    #main-header .et_mobile_menu li ul,
    .et_pb_fullwidth_menu .et_mobile_menu li ul,
    .et_pb_menu .et_mobile_menu li ul {
      padding-left: 0;
    }
  
    .et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li>ul,
    .et_pb_menu .et_pb_menu__menu>nav>ul>li>u,
    ul.sub-menu {
      border-top: none;
    }
  
    .et_mobile_menu li.menu-item-has-children.visible:nth-child(3) ul.sub-menu li.menu-item-has-children ul li {
      width: 50%;
      float: left;
      padding: 0 3%;
    }
  
    .et_mobile_menu li.menu-item-has-children.visible:nth-child(3) ul.sub-menu li.menu-item-has-children ul li:last-of-type{
      float: none;
    }
  
    .et_mobile_menu li.menu-item-has-children.visible:nth-child(3) ul.sub-menu li.menu-item-has-children ul li a{
      padding: 1px 5%;
      color: #062f6e;
    }
  
    .testimonialsCarousel.slick-initialized .slick-slide{
      padding: 5px;
    }
  
    #recent-blog-posts .et_pb_blog_grid .et_pb_post{
      padding: 0;
    }

    .flexContainer >.item-2.just400:first-child {
      flex-basis: 100%;
      align-items: center;
      margin-bottom: 1rem;
    }

    .flexContainer >.item-2.just400 {
      flex: 1 1 60%;
      display: flex;
      justify-content: flex-start;
      align-items: center;
    }


}

/*** Mobile Landscape Media Query ***/

/*@media screen and (max-device-width: 30em) and (orientation: landscape) { */
@media only screen and (max-width: 30em) {
	
    .search-icon:before {
    font-family: "Font Awesome 5 Free";
    content: "\f002";
    font-weight: 900;
    color: #8dc847;
    font-size: 24px;
    margin-right: 1.5rem;
    order: 1;
	display:block;  
  } 
}

/*@media screen and (min-width: 30em) and (orientation: landscape) { */
@media only screen and (min-width: 30em) {	
  .add-background {
    background-color: #EBF3FA;
  }

  .mobile_menu_bar:before {
    font-family: "Font Awesome 5 Free"!important;
    font-weight: 700;
    content: "\f0c9";
    font-size: 30px;
    margin-right: 1rem;
  }

  .icon-user {
    position: absolute;
    top: 10px;
    left: 20px;
    display: inline-block;
    color: #0075c9;
    font-size: 1.2rem;
    font-weight: 500;
  }
  .mobile_nav{
    order: 2
  }

  .mobile-search {
    background-color: #EBF3FA;
    height: 100vh;
    width: 100vw;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 1rem;
  }

  .mobile-search form{
    margin-top: 2em;
  }

  .menu-close:before {
    font-family: "Font Awesome 5 Free";
    content: "\f00d";
    font-weight: 900;
    color: #8DC846;
    font-size: 2rem;
    position: absolute;
    top: 20px;
    right: 10px;
  }

  .mobile_menu_bar.cross:before {
    font-family: "Font Awesome 5 Free"!important;
    font-weight: 700;
    content: "\f00d";
    font-size: 32px;
    margin-right: 1rem;
  }
}

/*** Tablet Device ***/
@media all and (min-width: 768px) and (max-width: 980px) {
    .hide-on-tablet{
      display: none;
    }

    .mobile_menu_bar:before {
      font-family: "Font Awesome 5 Free"!important;
      font-weight: 700;
      content: "\f0c9";
      font-size: 20px;
      margin-right: .5rem;
    }

    .mobile_menu_bar.cross:before {
      font-family: "Font Awesome 5 Free"!important;
      font-weight: 700;
      content: "\f00d";
      font-size: 25px;
      margin-right: .5rem;
    }

    .mobile_menu_bar:before {
        font-size: 26px;
    }

    .icon-phone {
        order: 1
    }

    .icon-user {
        order: 2
    }

    #top-nav .mobile_nav {
        order: 3
    }

    .footer-navs .et_mobile_menu {
        display: block;
        position: relative;
        padding: 0;
        margin: 0;
        border: none;
        box-shadow: none;
    }

    .footer-navs .et_mobile_menu li a {
        padding: 0;
        border-bottom: none;
    }

    .footer-navs .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
        justify-content: flex-start
    }

    .footer-navs .et_mobile_nav_menu {
        margin: 0
    }

    .footer-navs .et_mobile_nav_menu .mobile_menu_bar {
        display: none;
    }

    #footer-nav .et_pb_column {
        width: 25% !important;
        margin: 0;
        padding: 1em;
    }

    .location .et_mobile_menu {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: stretch;
        align-content: flex-start;
    }

    .location .et_mobile_menu li {
        padding: .5em
    }

    .location.et_pb_menu--style-left_aligned .et_pb_menu__wrap {
        justify-content: flex-start;
    }

    .hide-on-tablet{
      display: none;
    }
  
    .mobile_menu_bar{
      display: none;
    }
  
    .searchWrapper input {
      padding: 0.5rem 1rem;
    }
  
  
    #top-nav .et_pb_menu__menu{
      display: block;
    }
  
    .et-menu .menu-item-has-children>a:first-child{
      padding-right: 0;
    }
  
    #top-nav ul.et-menu.nav li a{
      font-size: 12px;
    }
  
    #top-nav ul.et-menu li{
      padding: 0 8px;
    }
  
    
    .nav li.et-reverse-direction-nav li ul {
      left: auto;
      right: 217px;
    }
  
  
    .et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li>ul, 
    .et_pb_menu .et_pb_menu__menu>nav>ul>li>u, ul.sub-menu {
      border-top: none;
    }
  
    .et_mobile_menu .menu-item-has-children>a{
      font-weight: normal;
    }

    
}

/******************* FAQs Loader *******************/

    .my_custom_loader {
      border: 8px solid #f3f3f3;
      border-top: 8px solid #3498db;
      border-radius: 50%;
      width: 60px;
      height: 60px;
      animation: spin 2s linear infinite;
      margin: 0 auto;
    }
    @keyframes spin {
      0% { transform: rotate(0deg); }
      100% { transform: rotate(360deg); }
    }
div#result {
    margin-top: 18px;
}
.et_pb_section.faqs {
     padding-bottom: 0;
}
.et_pb_section.search_filter {
    padding-top: 0;
}
.input-error{
    border: 2px solid #ff0033 !important;
}
.input-error-text {
   color:red; 
   display: none;
   font-size: 15px;	
}
.search-results-faqs{
  color: #062f6d;    	
}
.et-pb-faq-content{
   padding: 0px;		
}
h5.et_pb_toggle_title {
    font-size: 15px;
    line-height: 1.5;	
}
.dp-dfg-loader {
    position: absolute;
    z-index: 1;
    text-align: center;
    left: 46.8%;
}
.faqs.et_pb_all_tabs {
   position: relative;
}

/******************* FAQs Page*******************/

#frequently_asked_questions_page .et_pb_contact_select {
    border: 1px solid #ccc;
    border-radius: 16px;
    background-color: unset;
}
#frequently_asked_questions_page .et_pb_s_faqs {
    padding: 16px 20px 16px 16px !important;
    border-radius: 16px !important;
    border: 1px solid #ccc;
    background: #f1f6fb;
}
#frequently_asked_questions_page .et_pb_search {
    border: none;
	overflow: initial !important;
}
#frequently_asked_questions_page .et_pb_searchsubmit {
    background: none;  
    padding-right: 22px;
    color: #8DC846;
    font-size: 20px;
}
#frequently_asked_questions_page .et_pb_search {
    width: 65%;
}
#frequently_asked_questions_page i.select_state.fas.fa-angle-down {
    right: 5%;
    position: absolute;
    color: #8dc846;
    top: 14px;
    font-size: 23px;
}
#frequently_asked_questions_page .et_pb_contact_field_faq_market, #frequently_asked_questions_page .et_pb_contact_field_faq_topical {
    position: relative;
}
#frequently_asked_questions_page i.topical_select.fas.fa-angle-down {
    right: 20px;
    position: absolute;
    top: 17px;
    font-size: 23px;
    color: #8dc846;
}
#frequently_asked_questions_page .entry-title {
    font-size: 32px;
    padding-bottom: 20px;    
}
#frequently_asked_questions_page .selectdiv select {
    background: #f1f6fb !important;
}
#frequently_asked_questions_page .faqs-showing-all {
    float: left;
    color: #000;
    font-size: 17px; 
}
#frequently_asked_questions_page .faqs-showing-all span {
    color: #0079c5;
    font-size: 16px; 
}
#frequently_asked_questions_page .showing-all {
   width: 100%;    
}
/*#frequently_asked_questions_page .loadmore{
    cursor: pointer;
    font-weight: bold;
    color: #0079c5;
    text-decoration: underline; 
    margin-top: 11px; 
    font-size: 17px;	 
}*/
#frequently_asked_questions_page .loadmore {
    cursor: pointer;
    font-weight: bold;
    color: #0079c5;
    text-decoration: underline;
    margin-top: 11px;
    font-size: 17px;
    background: #fff;
    border: none;
	padding-left:0;
}
.et_pb_toggle_content_ {
  display: none;
}
.et_pb_toggle_title_ {
	cursor: pointer;
}
#frequently_asked_questions_page .et_pb_toggle_title_:before {
    font-family: "Font Awesome 5 Free" !important;
    content: "\f107";
    font-weight: 700;
    color: #8dc846;
    font-size: 24px;
    opacity: 1;
    float:right;
}
#frequently_asked_questions_page .et_pb_toggle_title_.active:before {
    font-family: "Font Awesome 5 Free" !important;
    content: "\f106";
    font-weight: 700;
    color: #8dc846;
    font-size: 24px;
    opacity: 1;
	float:right;
}
#frequently_asked_questions_page .et_pb_toggle_ {
    background: none;
	margin-bottom: 0;
	padding-left:0;
}
#frequently_asked_questions_page .et_pb_toggle_ h5 {
        font-size: 18px;
	padding-bottom:18px;
        line-height: 1.7;
}
#frequently_asked_questions_page .et_pb_toggle_content_, #frequently_asked_questions_page .et_pb_toggle_content_ span, #frequently_asked_questions_page .et_pb_toggle_content_ p {
    font-size: 14px !important;
	padding-left: 0;
	color: #444546 !important;
} 
.menu-shadow {
    box-shadow: none !important;
}
/*#frequently_asked_questions_page .et_pb_toggle_ {
    padding-bottom: 8px;
} */
#frequently_asked_questions_page .et_pb_toggle_ {
    margin-bottom: 0px;
    float: left;
    width: 100%;
}
#frequently_asked_questions_page .selectdiv {
  position: relative;
}
#frequently_asked_questions_page .selectdiv:after {
    content: '\f078';
    font: normal normal normal 17px/1 FontAwesome;
    color: #8dc846;
    right: 25px;
    top: 16px;
    position: absolute;
    pointer-events: none;
    font-size: 20px;
}

#frequently_asked_questions_page .et_pb_contact .et_pb_contact_field_half {
    width: 31%;
    float: left;
    margin-right: 2%;
    margin-bottom: 4%;
}
#frequently_asked_questions_page .et_pb_contact_form {
    margin-left: 0;
}
#frequently_asked_questions_page .et_pb_section.faqs, #frequently_asked_questions_page .et_pb_section.faqs .et_pb_row {
    padding-top: 0 !important;
}

.faqs-template-default.single.single-faqs #single-post-content {
    font-size: 14px !important;
	font-family: azo-sans-web, sans-serif !important;
    font-style: normal;
    font-weight: 400;
	color: #444546 !important;
}
.faqs-template-default.single.single-faqs #single-post-content span {
	font-size: 14px !important;
}

.et_pb_toggle_close {
    padding: 20px 0px 8px 0px !important;
}

.share-faq-article {
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 15px;
}
.share-faq-article a {
    color: #0175ca !important;
    font-size: 16px !important;
    text-decoration: underline;
	font-weight:500;
}
p.MsoNormal, div.MsoNormal {
    padding: 0;
    margin: 0;
    width: 0;
    height: 0;
}
.home .breadcrumb_last {
  display: none;  	
}
.home #global-breadcrumbs {
  padding-top:0 !important;
  padding-bottom:0 !important;	  	
}
.breadcrumbs .breadcrumb_last {
  color: #77777A !important;	
}
.breadcrumbs{
	font-size: 16px !important;
	font-weight:500;	
}
.breadcrumbs a {
    color: #0075C9 !important;
	text-decoration: underline;
}
.fa-home:before {
    color: #82BC00 !important;
}
.breadcrumbs .fa-home {
    position: absolute;
    left: -22px;
    top: 8px;
}
@media only screen and (max-width: 767px) {
  #frequently_asked_questions_page .et_pb_search {
    width: 100%;
  }
  #frequently_asked_questions_page .et_pb_contact .et_pb_contact_field_half {
    width: 100%;
  }	
}

/*******CSS for accessibility******/
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.je-header-section a{
  text-decoration:none !important;
}
.phoneNumber {
    text-decoration: none !important;
}
.testimonialsCarousel span {
    font-size: 2rem;
    color: #062F6E;
    opacity: 0.3;
}
/*.skip {
  position: absolute;
  top: -1000px;
  left: -1000px;
  height: 30px;
  width: 1px;
  text-align: left;
  overflow: hidden;
  padding: 6px 20px 12px 20px;
  border: 1px solid #ccc;
  margin-top: 12px;
	font-weight:bold;
	background: #0175ca;
	color: #fff !important;
	border-radius: 3px;
} */

.skip {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 30px;
    width: 1px;
    text-align: left;
    overflow: hidden;
    /*padding: 6px 20px 12px 20px;*/
    /* border: 1px solid #ccc; */
    margin-top: 12px;
    font-weight: bold;
    /* background: #0175ca; */
    border-radius: 3px;
	color: #0175ca !important;
}
/*a.skip:active,
a.skip:focus,
a.skip:hover {
	left: 45%;
	top: 0;
	width: auto;
	height: auto;
	overflow: visible;
	z-index:9999999;
	text-decoration: underline;
} */
a.skip:active, a.skip:focus, a.skip:hover {
    left: 48.5%;
    top: 5px;
    width: auto;
    height: auto;
    overflow: visible;
    z-index: 9999999;
    font-size: 16px;
    text-decoration: underline;
	outline: 2px dashed #0075C9 !important;

}

.search-wrapper table tr td a {
    color: #0476ca !important;
}

@media only screen and (max-width: 768px) {
a.skip:active,
a.skip:focus,
a.skip:hover {
	left: 30%;
  }
#top-nav-wrapper{
	width:100%;
 }
#global-breadcrumbs{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	overflow:hidden !important;
}
.et_pb_row {
	padding: 0;
}
#global-breadcrumbs .et_pb_column {
	min-height: 0;
 }	
}

.keyboard-outline {
	/*outline-style: dashed !important;
	outline-width: 3px !important;
	outline-color: #696969 !important;
	-webkit-transition: none !important;
	transition: none !important;*/
	outline: 2px dashed #0075C9 !important;
	-webkit-transition: none !important;
}
/*button:active.keyboard-outline,
button:focus.keyboard-outline,
input:active.keyboard-outline,
input:focus.keyboard-outline,
a[role="tab"].keyboard-outline {
	outline-offset: -5px;
} */

footer.et-l.et-l--footer .et_pb_section_0_tb_footer .keyboard-outline {
    outline: 2px dashed #fff !important;
}

.et-search-form input:focus.keyboard-outline {
	padding-left: 15px;
	padding-right: 15px;
}
.et_pb_tab {
	-webkit-animation: none !important;
	animation: none !important;
}

.et_pb_scroll_top.et-visible:focus {
	outline-width: 3px;
	outline-style: dashed;
	outline-color: #696969;
}
.et_pb_menu__logo img {
    display: initial !important;
}
.et_pb_menu__logo a {
    float:left;
}
@media (-webkit-min-device-pixel-ratio:0) {
	.et_pb_scroll_top.et-visible:focus {
		outline-color: -webkit-focus-ring-color;
		outline-style: auto;
	}
}

.nav li.et-hover > ul,
.menu li.et-hover > ul {
	visibility: visible !important;
	opacity: 1 !important; 
}
.da11y-submenu-show {
	visibility: visible !important;
}

/***********CSS for Search***********/
.searchWrapper input {
    width: 86%;
    padding-left: 0;
}
.et_pb_column{
	z-index: unset;
}
.searchWrapper input {
    font-size: 19px;
    font-weight: 700;	
	color: #062f6d !important;
}
.searchWrapper {
    margin: 0 auto;
    width: 80%;
}
.et_pb_row.et_pb_row_2_tb_header.global-je-search-row{
    right: 0;
    left: 0;
	  z-index: 99999;
    background-color: #fff;
}

.je-global-search-section {
    float: left;
    width: 100%;
    border-bottom: 8px solid #062f6e !important;
    position: absolute;
    padding-bottom: 35px !important;
	background: #fff !important;
} 
.closeSearch{
	color: #82BC00 !important;
	font-size:25px;
}
.search-tags{
	margin-top: 22px;
}
.search-wrapper{
	width:80%;
	margin: 0 auto;
}
.tags-left-heading{
	float: left;
    text-transform: uppercase;
    font-weight: bold;
    color: #062f6e;
}
.search-wrapper table {
    float: left;
    width: 84%;
    text-decoration: underline;
    color: #0476ca;
    text-transform: capitalize;
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    margin-left: 5%;
}
.searchWrapper input {
    padding: 20px 0;
    border-radius: 0;
}

#search-input-close-btn{
	position: relative;
    top: 25px !important;
	font-size:14px;
	cursor:pointer;
	right:15%;
 }
#search-close-btn {
	display:none;
	float:right;
}
.je-mobile-search-btn{
	color: #82BC00 !important;
}
.et_mobile_nav_menu a {
	font-size:23px;
	display: inline-block;
	margin-left: 11px;
	font-weight:600;
}
#top-nav-wrapper{
	z-index: 99999;
}
.srch-tag-links li {
    float: left;
    width: 25%;
    font-weight: bold;
    margin-right: 0;
    margin-bottom: 20px;
    text-align: left;
}
.srch-tag-links li a {
    color: #0075c9 !important;
    text-decoration: underline !important;
}
.srch-tag-links {
    list-style-type: none !important;
    float: left;
    width: 87%;
    margin-top: 0px;
    margin-left: 2%;
    padding-left: 0;
	padding-bottom: 0 !important;
}
@media only screen and (min-width: 980px) and (max-width:1260px) {
.searchWrapper {
    width: 85% !important;
  }
.search-wrapper table {
	width: 81%;
  }	
.searchWrapper input {
    width: 84%;
 }
#search-input-close-btn {
    right: 17%;
 }	
.srch-tag-links {
    margin-top: 0px;
    margin-left: 4%;
    padding-left: 0;
    width: 82%;
    padding-left: 0 !important;
 }
}

@media only screen and (max-width: 980px){
	.global-je-search-row{
		width:95%;
	}
  .searchWrapper {
    width: 90%;
  }
  .search-wrapper table {
    width: 90%;
  }	
  .searchWrapper input {
    width: 84%;
 }	
.et_mobile_nav_menu{
	display:none !important;
  }	
  .srch-tag-links {
    width: 100%;
  }	
  .tags-left-heading {
    margin-bottom: 12px;
    margin-left: 4%;
  }		
}	

@media only screen and (max-width: 890px){
#search-input-close-btn {
    right: 18%;
  }
}

/***********Mobile Search Styles*************/
@media only screen and (max-width: 767px){
.et_mobile_nav_menu{
	display: block !important;
  }	
.je-global-search-section {
position:fixed;
}
.global-je-search-row{
	width:100%;	
  }
.global-je-search-row .et_pb_module	{
	width:100%;	
  }	
  .search-wrapper{
	width:100%;
	padding: 12px;
  }
  .search-wrapper table {
    width: 95%;
  }
.search-wrapper table {
    font-size: 15px;
 }
.searchWrapper input {
    width: 100%;
	border-bottom:2px solid #062f6e;
 }	
.searchWrapper button {
	width: 100%;	
	margin-top:30px;
 }	
.searchWrapper input {
    padding: 20px;
 }	
.searchWrapper {
	border-bottom:0;  
 }	
.searchWrapper input {
    width: 100%;
 }
.closeSearch {
    /*padding: 0 27px;*/
	padding: 0px 65px 0px 0px;
	position: inherit;
    top: 14px;	
  }	
.tags-left-heading .searchWrapper input {
    font-size: 15px;
 }
.je-global-search-section {
    top: 0px;
 }	

.je-global-search-section  .et_pb_code_inner {
    /*margin-top: 30px; */
 }	
.et_pb_section_2_tb_header.et_pb_section {
    padding-top: 30px;
  }	
  .srch-tag-links {
    width: 100%;
  }	
  .tags-left-heading {
    margin-bottom: 12px;
    margin-left: 4%;
  }
#search-input-close-btn {
    top: 40px !important;
  }	
}
@media only screen and (max-width: 660px){
	.srch-tag-links li {
		font-size:15px;
		width: 30%;
	 }
}
@media only screen and (max-width: 480px){
h1 {
  font-size: 23px !important;
  line-height: 1.3;
}		
.search-wrapper table {
    font-size: 13px;
    text-align: center;
    margin-left: 0;
 }
.tags-left-heading .searchWrapper input {
    font-size: 13px;
 }	
.searchWrapper input {
    font-size: 17px;
	font-weight:500;
 }
#search-input-close-btn {
    display:none;
 }
.je-global-search-section {
	width:auto;
	height:100%;
 }
.srch-tag-links {
    width: 100%;
    margin-top: 12px;
}
.srch-tag-links li {
    float: left;
    width: 45%;
    margin-right: 5%;
    margin-bottom: 20px;
	font-size: 15px;
  }	
.zipWrapper{
    width: 100%;
  }	
.zipWrapper input{
  width: 58%;
	max-width:none;
	padding-top: 0;
    padding-bottom: 0;
    line-height: 2;
    font-size: 14px;
  }	
.zipWrapper button {
    width: 40%;
	max-width:none;
	font-size: 13px;
  }
.searchWrapper button {
    font-size: 16px;
  }	
.mobile_menu_bar{
	padding: 0 10px 0 7px;
  }
.closeSearch {
    padding: 0px 35px 0px 0px;
 }	
}

@media only screen and (max-width: 360px){
.zipWrapper{
    width: 100%;
  }	
.zipWrapper input{
    width: 57%;
	max-width:none;
  }	
.zipWrapper button{
    width: 42%;
	max-width:none;
  }
}
/* Skip the main Navigation*/
@media only screen and (min-width: 768px) and (max-width: 1360px){
	a.skip:active, a.skip:focus, a.skip:hover {
    	left: 3%;
    	top: -3px;
	}
	.srch-tag-links li {
		font-size:14px;
		width: 31%;
	 }	
}

/*Responsive Changes for FAQs and Nav Bar*/

@media screen and (max-width: 768px){  
  .et_pb_menu .et_mobile_nav_menu, .et_pb_fullwidth_menu .et_mobile_nav_menu {
    display: flex !important;
  }  
  .et_mobile_nav_menu a:nth-child(2) {
    margin-right: 5px;
  }	

/** FAQs Mobile Responsive design changes***/	
#frequently_asked_questions_page .et_pb_section.faqs {
    margin-top: 30px !important;
	padding-bottom: 8px !important;
  }
#frequently_asked_questions_page .et_pb_title_container p{
		padding-bottom:12px !important;
	}
#frequently_asked_questions_page #global-breadcrumbs{
		padding-left:25px;
	}
}	

@media screen and (max-width: 420px){
	#frequently_asked_questions_page .et_pb_toggle_ h5 {
    padding-bottom: 5px;
  }
 #frequently_asked_questions_page .et_pb_toggle_title_::before {
    margin-left: 10px;
  }
}